Mantis

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003398Studio Archive[All Projects] HTML5public2012-05-16 00:262015-07-07 16:42
Reporterjrfj23 
Assigned ToFritz 
PriorityLowSeverityC - GeneralReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0003398: Sound Delay in HTML5 Testing
DescriptionWhen a sound is told to play in HTML5, it's extremely delayed. it can be quite annoying at times, and could affect gameplay effect severely. Also, after some big sounds, the game freezes, and won't work again until restarted.
GM Version
Attached Files? file icon 1945.gmz (Attachment missing)

- Relationships

-  Notes
(0021949)
Fritz (developer)
2013-06-06 16:33

New audio engine implemented

- Issue History
Date Modified Username Field Change
2012-05-16 00:26 jrfj23 New Issue
2012-05-16 00:26 jrfj23 File Added: 1945.gmz
2012-05-16 08:50 Russell Kay Assigned To => Chris Harrison
2012-05-16 08:50 Russell Kay Status new => assigned
2013-06-06 16:23 Chris Harrison Assigned To Chris Harrison => Fritz
2013-06-06 16:33 Fritz Note Added: 0021949
2013-06-06 16:33 Fritz Status assigned => resolved
2013-06-06 16:33 Fritz Resolution open => fixed
2013-09-16 11:36 Daniel Cleaton Status resolved => closed
2015-07-07 16:42 Daniel Cleaton Project GameMaker: Studio => Studio Archive


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker